<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.844999313354</MDI>
      <MDI key="STATISTICS_MEAN">-4.575174004214</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.516998291016</MDI>
      <MDI key="STATISTICS_STDDEV">7.2825440473213</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
